import { defHttp } from '@/utils/http/axios';
enum Api {
   // 分页
  LoadAllPage = '/api/MiPunchRecord/LoadAllPage',
  Get = '/api/MiPunchRecord/Get',
}

export function LoadAllPage(params) {
  return defHttp.get({
    url: Api.LoadAllPage,
    params,
  });
}
export function Get(params: {id: string}) {
  return defHttp.get({
    url: Api.Get,
    params,
  });
}